
Name: Qt5WebKit
Description: Qt WebKit module
Version: 5.212.0
Libs: -LC:/builds/craft/windows-msvc2019_64-cl/lib -lQt5WebKit
Cflags: -IC:/builds/craft/windows-msvc2019_64-cl/include/qt5/QtWebKit 
Requires: Qt5Core Qt5Gui Qt5Network Qt5Multimedia
